<?xml version="1.0" encoding="UTF-8"?>
<sc:shoppingCart xmlns:sc="http://www.cadence.com/SPB/shopping_cart" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" checksum="0">
	<component cell="tp" library="cnpassive" partname="TP" partno="TP_SMD_2x2mm" quantity="1" >
		<property name="PACK_TYPE"  value="SMD"/>
		<property name="PART_NAME"  value="TP"/>
		<property name="VALUE"  value="2x2mm"/>
	</component>
</sc:shoppingCart>
